> ## Documentation Index
> Fetch the complete documentation index at: https://docs.capedigital.co.ke/llms.txt
> Use this file to discover all available pages before exploring further.

# Patch apiv1workflow



## OpenAPI

````yaml /openapi/workflow.yaml patch /api/v1/workflow/{id}
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers: []
security: []
paths:
  /api/v1/workflow/{id}:
    patch:
      tags:
        - api
      operationId: api_v1_workflow_partial_update
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: No response body
      security:
        - cookieAuth: []
        - basicAuth: []
        - {}
components:
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: sessionid
    basicAuth:
      type: http
      scheme: basic

````